@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 88%;
	line-height:140%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #8CB866 url(../images/bkgd.jpg) top repeat-x;
	color: #332619;
}
#wrapper {
	background: url(../images/bkgd-leaves.png) repeat;
}
#container {
	width: 980px;
	position: relative; 
	margin-left: auto;
	margin-right: auto;
	padding: 0px 10px;
	background: url(../images/bkgd-container.png) repeat-y;
}

img
{  border-style: none;
}
a {
	color:#FF6600;
}
a:hover {
	text-decoration: none;
}
/**************
Logo, top nav, main nav for home & sub
***************/
#branding {
	float: left;
	width: 981px;
	height: 207px;
	background: url(../images/bkgd-brown-top.jpg) left bottom repeat-x;
}
h1#logo {
	margin-top: 18px;
	margin-left: 20px;
    padding-top: 150px; /* height of the replacement image */
    height: 0px;
    overflow: hidden;
    background-image: url("../images/logo.gif");
    background-repeat: no-repeat;
	font-size:10px;
	float: left;
	width: 372px;
}
#top-right {
	float: left;
	width: 390px;
	margin-top: 20px;
	margin-left: 180px;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 11px;
	clear: right;
}
#button-appt {
	padding-right: 12px;
}
ul#top-nav {
	float: left;
	width: 390px;
	height:15px;
	list-style: none;
	padding-bottom: 15px;
}
ul#top-nav li{
	float: right;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 10px;
}
ul#top-nav li a {
	text-decoration: none;
	color: #999999;
}
ul#top-nav li a:hover {
	color: #666666;
}
ul#top-nav li.home {
	background: url(../images/icon-home.gif) left 2px no-repeat;
}
ul#top-nav li.patient {
	background: url(../images/icon-patient.gif) left 2px no-repeat;
}
ul#top-nav li.map {
	background: url(../images/icon-map.gif) left 2px no-repeat;
}
body.home li.home, body.patient li.patient, body.map li.map {
	color: #666666;
}
p.address, p.number {
	text-align: right;
	font-family: myriad-pro,sans-serif;
	padding-right: 30px;
}
p.address {
	color: #6A5239;
	font-size: 130%;
	font-weight: 600;
}
p.number {
	margin-top: 12px;
	color: #FF6600;
	font-size: 210%;
}
/**************
home-jquery
***************/
#home-jquery {
	float:left;
	clear:left;
	width: 690px;
	margin-bottom: 40px;
}

/**************
home content
***************/
#content {
	float: left;
	width: 689px;
	min-height: 755px;
	padding-left: 291px;
	padding-bottom: 25px;
	background: #FFFFCC url(../images/bkgd-content.jpg) bottom left repeat-x;
}
h2 {
	font-size: 160%;
	color: #6A5239;
	margin-bottom: 10px;
	font-weight: 400;
}
#content p {
	margin-bottom: 15px;
}
#col-a {
	float: left;
	width: 374px;
	padding-left: 40px;
	padding-right: 20px;
	background: url(../images/bkgd-dash.gif) top right repeat-y;
}
#col-a p {
	padding-right: 45px;
}

#col-b {
	float:left;
	width:190px;
	padding-left: 40px;
	padding-right: 25px;
}
#col-b h3 {
	font-size: 140%;
	color: #6A5239;
	margin-bottom: 5px;
	font-weight: 400;
}
#col-b img {
	margin-top: 15px;
}
#col-b ul {
	list-style: none;
	margin-top: 20px;
	font-size: 110%;
}
#col-b ul li {
	padding-left: 20px;
	background: url(../images/bullet-home.gif) 0 6px no-repeat;
	margin-bottom: 15px;
}
#col-b ul li a {
	text-decoration: none;
}
#col-b ul li a:hover {
	text-decoration: underline;
}
/**************
Articles - callout
***************/
#callout-articles {
	background: url(../images/bkgd-article-middle.png) top left repeat-y;
	width: 202px;
	padding: 5px 25px 5px 25px;
	margin-left: 22px;
	margin-top: 0px;
}
#callout-articles-top {
	background: url(../images/bkgd-article-top.png) top left no-repeat;
	width: 202px;
	padding: 25px 25px 5px 25px;
	margin-left: 22px;
	margin-top: 40px;
}
#callout-articles-top h3 {
	padding-bottom: 5px;
	border-bottom: 1px solid #E8E2C6;
}
#callout-articles p {
	margin-top: 0px;
	margin-bottom: 2px;
	line-height: 118%;
	padding-right: 20px;
}
#callout-articles p a {
	font-size: 95%;
	font-weight: bold;
	color: #365E15;
	text-decoration: none;
}
#callout-articles p a:hover {
	text-decoration: underline;
}
#callout-articles p.date {
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 82%;
	color: #A7A28F;
}
#more-articles {
	background: url(../images/bkgd-article-bottom.png) bottom left no-repeat;
	width: 212px;
	height: 40px;
	padding-right: 40px;
	margin-left: 22px;
}
#more-articles p#more {
	margin-top: 0px;
}

/**************
more links
***************/
p#more {
  	font-family: myriad-pro,sans-serif;
	float: right;
	text-transform: uppercase;
	font-size: 85%;
	font-weight: 700;
	
}
#more-articles a#more, a#more {
	color: #FF6600;
	padding-left: 13px;
	text-decoration: none;
	background: url(../images/bullet-orange.gif) left 2px no-repeat;
}
#more-articles a#more:hover, a#more:hover {
	text-decoration: underline;
}
/**************
sub header & content
***************/
#main-col {
	float:left;
	clear:left;
	width: 610px;
	padding-top: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
#main-col h2 {
	font-size: 200%;
	padding-bottom: 10px;
	border-bottom: 1px solid #D8CEA0;
	margin-bottom: 30px;
}
#main-col h3 {
	color: #365E15;
	font-size: 120%;
	line-height: 120%;
	padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	margin-top: 10px;
	font-size: 110%;
	padding-bottom: 2px;
	width: 306px;
}
#content p.treatment {
	margin-bottom: 10px;
}
#content p.price {
	background: #CECD92;
	padding: 5px 13px;
	font-weight: bold;
	color: #332619;
	font-size: 80%;
	max-width: 280px;
	margin-bottom: 25px;
}
#content p.price-long {
	background: #CECD92;
	padding: 5px 13px;
	font-weight: bold;
	color: #332619;
	font-size: 80%;
	width: 580px;
	margin-bottom: 25px;
}
#content p.price-2 {
	background: #CECD92;
	padding: 5px 13px;
	font-weight: bold;
	color: #332619;
	font-size: 80%;
	width: 280px;
	margin-bottom: 10px;
}
#content p.price-group {
	font-weight: bold;
	color: #FF6600;
	font-size: 80%;
}
#img-quote {
	float: right;
	width: 280px;
	margin-left: 35px;
	margin-bottom: 40px;
	padding-bottom: 10px;
	background: url(../images/border-quote.gif) bottom left no-repeat;
}
blockquote {
	padding: 20px 30px 10px 20px;
	line-height: 160%;
	color: #FF6600;
	font-size: 150%;
}
/***************
Prices 
***************/
table.price {
	background: url(../images/bkgd-table.gif) top left no-repeat;
	margin-bottom: 20px;
}
table.price-two {
	background: url(../images/bkgd-table-two.gif) top left no-repeat;
	margin-bottom: 20px;
	border-collapse:collapse;
}
table.price tr th, table.price-two tr th {
	color: #6C6E4F;
	background-color: none;
	padding-left: 15px;
	padding-top: 5px;
}
table.price tr td, table.price-two tr td {
	color: #332619;
	font-size: 120%;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 5px;
}
/**********main-col content************/
#main-col ul {
	list-style: none;
	padding-left: 25px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-weight: normal;
}
#main-col ul li {
	background: url(../images/bullet.gif) no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
#main-col ul.list-left {
	float: left;
	width: 235px;
}

#main-col ul.list-right{
	float: left;
	width: 235px;
	padding-right: 20px;
	clear: right;
}
/**************
news & Events index 
***************/
#main-col p.date {
	margin-bottom: 0px;
	margin-top: 5px;
	font-size: 80%;
	text-transform: uppercase;
	color: #A7A28F;
}
#main-col p.headline {
	margin-bottom: 0px;
}
#main-col p.blurb {
	margin-bottom: 20px;
}
#main-col p.date-article {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 80%;
	text-transform: uppercase;
	color: #A7A28F;
}
#main-col h3.article {
	font-size: 140%;
	margin-bottom: 5px;
}
h4.author {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	border-bottom: none;
	font-size: 98%;
}
/***********callout buttons**********/
p#view, p#individual, p#organization {
	margin-top: 10px;
}
p#individual, p#organization {
	margin-right: 10px;
	float: left;
}
a#view {
	display: block;
	height: 29px;
	width: 150px;
	background-position: 0 0;
	background-image: url(../images/button-view.jpg);
}
a#individual {
	display: block;
	height: 29px;
	width: 120px;
	background-position: 0 0;
	background-image: url(../images/button-individual.jpg);
}
a#organization{
	display: block;
	height: 29px;
	width: 150px;
	background-position: 0 0;
	background-image: url(../images/button-organization.jpg);
}
a#view:hover, a#individual:hover, a#organization:hover {
	background-position: 0 -29px;
}
/************
Shop
************/
img.button {
	margin-left: 50px;
	margin-bottom: 20px;
	margin-top: 5px;
}
/***********
Min - Heights
************/
body.healing #content{
	min-height:  900px;
}
body.staff #content {
	min-height: 850px;
}
body.shop #content {
	min-height: 730px;
}
body.resources #content {
	min-height: 750px;
}

/* Terms */
#left-col ol {
	margin: 0px 40px 15px 40px;
}
#left-col ol li {
	list-style: inside;
}

/**************
footer
***************/
#footer {
	float:left;
	width: 940px;
	font-size: 90%;
	padding: 20px 20px;
	color: #666666
}
.left {
	float: left;
	width: 470px;
}
.right {
	float: left;
	width: 470px;
	text-align: right;
}
#footer a {
	color: #666666;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
